GCLOUD_COMPUTE_BACKEND-SERVICES_DESCRIBE(1)

NAME

gcloud compute backend-services describe - describe a backend service

SYNOPSIS

gcloud compute backend-services describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute backend-services describe displays all data associated with a backend service in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.